﻿/* Homepage ================================================== */
/* Personal */
.homepage-grid .thumbnail.accounts {
    background-image: url(/resources/images/icons/homepage/accounts.png);
}

.homepage-grid .thumbnail.home-loans {
    background-image: url(/resources/images/icons/homepage/home-loans.png);
}

.homepage-grid .thumbnail.personal-loans {
    background-image: url(/resources/images/icons/homepage/personal-loans.png);
}

    .homepage-grid .thumbnail.personal-loans .caption {
        padding-top: 80px;
    }

.homepage-grid .thumbnail.credit-cards {
    background-image: url(/resources/images/icons/homepage/credit-cards.png);
}

.homepage-grid .thumbnail.term-deposits {
    background-image: url(/resources/images/icons/homepage/term-deposits.png);
}

    .homepage-grid .thumbnail.term-deposits .caption {
        padding-top: 80px;
    }

.homepage-grid .thumbnail.financial-planning {
    background-image: url(/resources/images/icons/homepage/financial-planning.png);
}

    .homepage-grid .thumbnail.financial-planning .caption {
        /*padding-top: 90px;*/
    }
    .homepage-grid .thumbnail.financial-planning .caption h3 {
        /*font-size: 21px;*/
    }

.homepage-grid .thumbnail.insurance {
    background-image: url(/resources/images/icons/homepage/insurance.png);
}

.homepage-grid .thumbnail.international {
    background-image: url(/resources/images/icons/homepage/international.png);
}
/* Business */
.homepage-grid .thumbnail.business-accounts {
    background-image: url(/resources/images/icons/homepage/business-accounts.png);
}
    .homepage-grid .thumbnail.business-accounts .caption {
        padding-top: 80px;
    }
.homepage-grid .thumbnail.loans-overdrafts {
    background-image: url(/resources/images/icons/homepage/loans-and-overdrafts.png);
}

    .homepage-grid .thumbnail.loans-overdrafts .caption {
        padding-top: 80px;
    }
.homepage-grid .thumbnail.business-support-services {
    background-image: url(/resources/images/icons/homepage/business-support-services.png);
    background-position: center 20px;
}
    .homepage-grid .thumbnail.business-support-services .caption {
        padding-top: 70px;
    }
    .homepage-grid .thumbnail.business-support-services .caption h3 {
        font-size: 21px;
        line-height: 1em;
    }


/* Products ================================================== */
/* business - loans & overdrafts */
.product-grid .business-term-loan .caption h3 {
    background-image: url(/resources/images/icons/business/business-term-loan.png);
    padding-left: 85px;
}
.product-grid .business-overdraft .caption h3 {
    background-image: url(/resources/images/icons/business/business-overdraft.png);
    padding-left: 60px;
}
.product-grid .business-line-of-credit .caption h3 {
    background-image: url(/resources/images/icons/business/business-line-of-credit.png);
    padding-left: 81px;
}
.product-grid .business-line-of-credit .caption h3 {
    background-image: url(/resources/images/icons/business/business-line-of-credit.png);
    padding-left: 81px;
}
.product-grid .bank-guarantee .caption h3 {
    background-image: url(/resources/images/icons/business/bank-guarantee.png);
    padding-left: 57px;
}
.product-grid .leasing-finance .caption h3 {
    background-image: url(/resources/images/icons/business/leasing-finance.png);
    padding-left: 69px;
}
/* business - insurance */
.product-grid .trades-and-services-pack .caption h3 {
    background-image: url(/resources/images/icons/business/trades-services-pack-insurance.png);
    padding-left: 52px;
}
.product-grid .retailers-pack .caption h3 {
    background-image: url(/resources/images/icons/business/retailers-pack-insurance.png);
    padding-left: 65px;
}
.product-grid .office-pack .caption h3 {
    background-image: url(/resources/images/icons/business/office-pack-insurance.png);
    padding-left: 50px;
}
.product-grid .farm-insurance .caption h3 {
    background-image: url(/resources/images/icons/business/farm-insurance.png);
    padding-left: 68px;
}
.product-grid .travel-insurance .caption h3 {
    background-image: url(/resources/images/icons/business/travel-insurance.png);
    padding-left: 50px;
}

/* Business support services */
.product-grid .POS-merchant-solutions .caption h3 {
    background-image: url(/resources/images/icons/business/pos-merchant.png);
    padding-left: 64px;
}

.product-grid .MYOB-banklink .caption h3 {
    background-image: url(/resources/images/icons/business/banklink.png);
    padding-left: 56px;
}
.product-grid .BPAY-biller .caption h3 {
    background-image: url(/resources/images/icons/business/bpay-biller.png);
    padding-left: 56px;
}
.product-grid .online-banking .caption h3 {
    background-image: url(/resources/images/icons/business/internet-banking.png);
    padding-left: 89px;
}

/* Credit cards */
.product-grid .rewards-card .caption h3 {
    background-image: url(/resources/images/icons/personal/rewards-card.png);
    padding-left: 56px;
}

.product-grid .low-rate-card .caption h3 {
    background-image: url(/resources/images/icons/personal/low-rate-card.png);
    padding-left: 57px;
}
/* Insurance */
.product-grid .home-insurance .caption h3 {
    background-image: url(/resources/images/icons/personal/home-insurance.png);
    padding-left: 56px;
}
.product-grid .landlord-insurance .caption h3 {
    background-image: url(/resources/images/icons/personal/landlord-insurance.png);
    padding-left: 52px;
}
.product-grid .car-insurance .caption h3 {
    background-image: url(/resources/images/icons/personal/car-insurance.png);
    padding-left: 62px;
}
.product-grid .caravan-or-trailer-insurance .caption h3 {
    background-image: url(/resources/images/icons/personal/caravan-or-trailer-insurance.png);
    padding-left: 68px;
}
.product-grid .boat-insurance .caption h3 {
    background-image: url(/resources/images/icons/personal/boat-insurance.png);
    padding-left: 55px;
}
.product-grid .travel-insurance .caption h3 {
    background-image: url(/resources/images/icons/personal/travel-insurance.png);
    padding-left: 63px;
}
.product-grid .life-and-personal-risk-insurance .caption h3 {
    background-image: url(/resources/images/icons/personal/life-and-personal-risk-insurance.png);
    padding-left: 60px;
}

/* International */
/* International Tabs */
.pageContainer .nav-tabs.product-homepage li.travelling-overseas a {
    background-image: url(/resources/images/icons/personal/travelling-overseas-tab.png);
}
.pageContainer .nav-tabs.product-homepage li.sending-receiving-money a {
    background-image: url(/resources/images/icons/personal/sending-receiving-money-tab.png);
}
/* International Products */
.product-grid .foreign-cash .caption h3 {
    background-image: url(/resources/images/icons/personal/foreign-cash.png);
    padding-left: 60px;
}
.product-grid .multicurrency-cash-passport .caption h3 {
    background-image: url(/resources/images/icons/personal/multicurrency-cash-passport.png);
    padding-left: 46px;
}
.product-grid .money-in-minutes .caption h3 {
    background-image: url(/resources/images/icons/personal/money-in-minutes.png);
    padding-left: 54px;
}
.product-grid .foreign-drafts-outward .caption h3 {
    background-image: url(/resources/images/icons/personal/foreign-drafts-outward.png);
    padding-left: 60px;
}
.product-grid .foreign-cheques-and-drafts-inward .caption h3 {
    background-image: url(/resources/images/icons/personal/foreign-cheques-and-drafts-inward.png);
    padding-left: 63px;
}
.product-grid .telegraphic-transfer-outward .caption h3 {
    background-image: url(/resources/images/icons/personal/telegraphic-transfer-outward.png);
    padding-left: 60px;
}
.product-grid .telegraphic-transfer-inward .caption h3 {
    background-image: url(/resources/images/icons/personal/telegraphic-transfer-inward.png);
    padding-left: 60px;
}
.product-grid .telegraphic-transfer .caption h3 {
    background-image: url(/resources/images/icons/personal/telegraphic-transfer.png);
    padding-left: 60px;
}
/* Generic */
.product-grid .icon-tick .caption h3 {
    background-image: url(/resources/images/icons/generic/icon-tick.png);
    padding-left: 61px;
}
.product-grid .icon-star .caption h3 {
    background-image: url(/resources/images/icons/generic/icon-star.png);
    padding-left: 61px;
}
.product-grid .icon-dot .caption h3 {
    background-image: url(/resources/images/icons/generic/icon-dot.png);
    padding-left: 61px;
}
.product-grid .icon-arrow .caption h3 {
    background-image: url(/resources/images/icons/generic/icon-arrow.png);
    padding-left: 61px;
}
/* Default/generic */
.product-grid .caption h3 {
    background-image: url(/resources/images/icons/generic/icon-star.png);
    padding-left: 61px;
    min-height: 51px;
}
.bodyContainer .sidebar li {
    background-image: url(/resources/images/icons/generic/icon-arrow-sidebar.png);
    min-height: 22px;
    background-position: 0px 2px;
}